---
notes: |
  Zaslané prcovníkom, pokiaľ sa nejaká úloha v systéme stala zastaralá.
  Oneskorené úlohy nastavajú po vypršaní termínu splnenia.
subject: |
  Upozornenie na omeškaný tiket
body: |
  <h3><strong>Dobrý deä %{recipient.name}</strong>,</h3>
  požiadavka, <a href="%{task.staff_link}">#%{task.number}</a> je
  po stanovenom čase riešenia.
  <br>
  <br>
  Všetci naši pracovníci pracujú na tom, aby boli vaše požiadavky vyťiešené včas a k Vašej spokojnost.
  <br>
  <br>
  Signed,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Pre zobrazenie, alebo reakciu na požiadavku, prosím <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prihláste sa </span></a>do szstému Zákazníckej podpory. Toto oznámenie dostávate, pretože požiadavka bola priradená priamo Vám, alebo tímu alebo oddeleniu, ktorých ste členom.</div>
  <em style="font-size: small">Váš <span style="font-size: smaller"
  >(aj keď s obmedzenou trpezlivosťou)</span> szstém Zákazníckej
  podpory</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
